version: 3.2.9
files:
  - url: files/3.2.9/ComePrima_Speisekarten.exe
    sha512: /WjHEnEiGr+cQBsCa/AUmFFnhEYRHZOZTSq8MgOOOBNAkyjwB0RWFccrh5voXGpY2Ic+i5839kqGpJGAXTS7Sw==
    size: 77440642
path: files/3.2.9/ComePrima_Speisekarten.exe
sha512: /WjHEnEiGr+cQBsCa/AUmFFnhEYRHZOZTSq8MgOOOBNAkyjwB0RWFccrh5voXGpY2Ic+i5839kqGpJGAXTS7Sw==
releaseDate: '2026-07-21T23:24:34Z'
